﻿


.catPict{height:190px; /*background-size:100% !important;*/ background-position:50% top !important;}
.MProduct_Grid,
.m_product{text-align:right; direction:rtl;}
.MProduct_Grid .MProduct_Grid_top{margin-bottom:15px;}
.MProduct_Grid .MProduct_Grid_top h1{}
.MProduct_Grid .MProduct_Grid_top .m_SnI{margin-left:15px;}
.MProduct_Grid .MProduct_Grid_top .m_SnI .s_SnI_i{margin-right:15px;}

.m_Filters{background:#f5f5f5; width:1085px; padding:20px; box-sizing:border-box; moz-box-sizing:border-box;}
.m_Filters h2{margin-bottom:5px;}
.m_Filters h2 a{color:#333;}
.m_Filters h2 a:hover{color:#018FD6;}
.MProduct_Grid .m_Filters ul{margin:0;}
.MProduct_Grid .m_Filters ul li{height:auto; margin:5px 0; width:100%;}
.MProduct_Grid .m_Filters ul li a{font-size:12px;}
.MProduct_Grid .m_Filters ul li a:hover{color:#333;}
.MProduct_Grid .m_Filters ul li a em{display:inline-block; margin-right:5px; color:#999; font-style:normal;}
.m_Filters a{font-size:12px;}
.m_Filters .mul .g_row{}
.m_Filters .mul input[type=checkbox]{margin:5px; float:right; margin-right:0;}
.m_Filters .mul label{float:right; font-size:12px; line-height:22px;}
.m_Filters .mul label span{margin-right: 5px;}
.m_Filters .smt{margin-top:10px;}
.m_Filters .smt .btnFilter a{font-size:24px; line-height:20px; background:url('m/searchBut.png') no-repeat; background-position:left top; display: block; padding-left:25px;}
.m_Filters .smt .btnFilter a:hover{color:#333; background-position:left -40px;}
.m_Filters .smt b{font-weight:normal; line-height:20px; margin:0 15px; color:#999;}
.m_Filters .smt .btnCancel a{color:#999; line-height:20px; font-size:14px;}
.m_Filters .smt .btnCancel a:hover{color:#333;}
.m_Filters_a{margin: 9px 10px 0 0;}
.m_Filters_a a{font-size:11px; line-height: 20px; padding: 0 17px 0 5px; white-space: nowrap; margin-right:10px; display:inline-block; background:url('/ui/hagarin/m/filter_close.png') no-repeat right 50% #eee; color:#333;}
.m_Filters_a a:hover{background-color:#ddd;}

.MProduct_Grid ul { list-style: none; width:100%; margin:auto;float:right; margin-top:15px;}
.MProduct_Grid ul li{display: inline; float: right; height:370px; position: relative; width:252px; margin:0 25px 45px 0;}
.MProduct_Grid ul li.f {clear: right; margin-right: 0em;}
.MProduct_Grid ul li a .dthumb{border:1px solid #dfdfdf; padding:5px; background:#fff; display:table-cell; vertical-align:middle; height:250px; width:250px; text-align:center;}
.MProduct_Grid ul li a:hover .dthumb{/*border:1px solid #fc7900;*/ box-shadow:0 0 8px rgba(0,0,0,0.2);}
.MProduct_Grid ul li a h2{margin-top:8px; color:#333; line-height:26px; font-size:18px; font-weight:normal; text-align:center;}
.MProduct_Grid ul li a:hover h2{color:#00672a;}
.MProduct_Grid ul li a .dvd{color:#333; height:18px; line-height:18px; font-size:12px; text-align:center;}
.MProduct_Grid ul li a .priceWrap{text-align:center; margin-top:10px;}
.MProduct_Grid ul li a .priceWrap .priceList{font-size:12px; color:#333; text-decoration: line-through; line-height:22px;}
.MProduct_Grid ul li a .priceWrap .price{color:#00672a; font-size:18px;}

.MProduct_Grid.searchRes,
.MProduct_Grid.sale{margin-top:30px;}

.noItems{ margin-top:15px;}

.status{position: absolute; top: -8px; right: 5px;}
.status img{margin-left:5px;}

.m_product{margin-bottom:80px;}
.m_product .m_product_dv{width:840px;}
.m_product .m_product_dv h1{margin:10px 0 20px 0;}
.m_product .m_product_dv .productRight{width:392px; position:relative;}
.m_product .m_product_dv .productRight .Media .mainThumb{border:1px solid #dfdfdf; width:390px; height:390px; position:relative;}
.m_product .m_product_dv .productRight .Media .mainThumb .dthumb{width:390px; height:390px; text-align:center; vertical-align:middle; display:table-cell;}
.m_product .m_product_dv .productRight .Media .zoom{position:absolute; top:10px; left:10px;}
.m_product .m_product_dv .productRight .Media .zoom img{display:none;}
.m_product .m_product_dv .productRight .Media .zoom a{background:url('/ui/hagarin/m/zoom.png') no-repeat; width:23px; height:23px; opacity:1; filter:alpha(opacity=100); display:block;}
.m_product .m_product_dv .productRight .Media .zoom a:hover{opacity:0.5; filter:alpha(opacity=50);}
.m_product .m_product_dv .productRight .Media .Media_Grid ul li{border:1px solid #dfdfdf; width:90px; height:90px; float:right; margin-right:28px; padding:10px; margin-top:15px;}
.m_product .m_product_dv .productRight .Media .Media_Grid ul li:hover{box-shadow:0 0 0 3px #dfdfdf;}
.m_product .m_product_dv .productRight .Media .Media_Grid ul li.f{margin-right:0; clear:right;}
.m_product .m_product_dv .productRight .Media .Media_Grid ul li .thumb{width:90px; height:90px; display:table-cell; vertical-align:middle; text-align:center; cursor:pointer;}
.m_product .m_product_dv .productRight .trademark{border:1px solid #dfdfdf; position:absolute; top:345px; right:5px; z-index:9999;}
.m_product .m_product_dv .productLeft{width: 448px;}
.m_product .m_product_dv .productLeft .tools{border-bottom:1px solid #dfdfdf; margin-top:20px;}
.m_product .m_product_dv .productLeft .tools .ProductNumber{color:#999; line-height:26px; margin-right:20px;}
.m_product .m_product_dv .productLeft .tools .send2friend{margin:7px 0 0 10px; float:left;}
.m_product .m_product_dv .productLeft .tools .send2friend .emailFriend{border:none; width:19px; height:15px;}
.m_product .m_product_dv .productLeft .tools .print{width:17px; height:16px; display:inline-block; margin:6px 0 0 10px; background:url('/ui/hagarin/m/print.png') no-repeat top; float:left;}
.m_product .m_product_dv .productLeft .tools .print:hover{background-position:bottom;}
.m_product .m_product_dv .productLeft .productInfo{padding:0 20px 0 10px; width:418px;}
.m_product .m_product_dv .productLeft .productInfo .brief,
.m_product .m_product_dv .productLeft .productInfo .dvd{line-height:1.3em; margin-top:10px;}
.m_product .m_product_dv .productLeft .productInfo .pr{margin-top:20px; width:100%; float:right; font-weight:bold; line-height:30px;}
.m_product .m_product_dv .productLeft .productInfo .pr .ctl{float:right;}
.m_product .m_product_dv .productLeft .productInfo .pr *{float:right;}
.m_product .m_product_dv .productLeft .productInfo .pr img{float:left; margin:2px 5px 0 0;}
.m_product .m_product_dv .productLeft .productInfo .pr select{margin-right:10px;}
#msg_invalid{float:right; width:90%; padding:0 10% 0 0; line-height:30px; background:url('/UI/hagarin/M/required.png') no-repeat 97% 50% #faebe7; margin-top:20px;}
.m_product .m_product_dv .productLeft .dquant{margin-top:40px; font-weight:bold; width:auto; margin-right:20px;}
.m_product .m_product_dv .productLeft .dquant .quant{width:40px; text-align:center; margin-right:10px;}
.m_product .m_product_dv .productLeft .buyblockdiv{border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; padding:5px 0; margin:10px 10px 0 0; width:436px; }
.m_product .m_product_dv .productLeft .buyblockdiv .dvb{height:70px; background:#f5f5f5;}
.m_product .m_product_dv .productLeft .buyblockdiv .priceWrap{text-align:center; padding:5px 20px;}
.m_product .m_product_dv .productLeft .buyblockdiv .priceWrap .priceList{font-size:12px; color:#333; text-decoration: line-through; line-height:22px; margin-bottom:3px;}
.m_product .m_product_dv .productLeft .buyblockdiv .priceWrap .price{font-size:18px; line-height:60px;}
.m_product .m_product_dv .productLeft .buyblockdiv .wpriceList .price{font-size:18px; line-height:32px;}
.m_product .m_product_dv .productLeft .buyblockdiv .priceWrap .price span{color:#00672a; font-size:36px; font-weight:normal; display:inline-block; float:right; margin-right:5px;}
.m_product .m_product_dv .productLeft .buyblockdiv .buy{line-height:70px; color:#fff; background:url('/ui/hagarin/m/addToCart.png') no-repeat 90% 50% #00672a; font-size:30px; float:left; width:126px; padding-right:59px;}
.m_product .m_product_dv .productLeft .buyblockdiv .buy:hover{background-color:#ffb400;}

.m_product .m_product_tabs{margin-top:60px;}
.m_product .m_product_tabs ul.tabTs{margin-bottom: -1px; position: relative;}
.m_product .m_product_tabs ul.tabTs li { height:40px;  background:#fff; overflow:hidden;  float:right; }
.m_product .m_product_tabs ul.tabTs li a {display:block; color:#999;  font-size:18px; padding:0 40px; text-align:center; line-height:40px;}
.m_product .m_product_tabs ul.tabTs li a:hover{color:#333;}

.m_product .m_product_tabs ul.tabTs li.shw {border:1px solid #dfdfdf; border-bottom:none;}
.m_product .m_product_tabs ul.tabTs li.shw a{color:#333;}

.m_product .m_product_tabs .tabCs{border:1px solid #dfdfdf; width:808px; padding:15px;}
.m_product .m_product_tabs div.tabC { display: none; line-height:1.3em;}
.m_product .m_product_tabs div.shw {display:block;}

/* related */
.MCatalog_Related{float:left; width:255px;}
.MCatalog_Related h3.title{background:url('/ui/hagarin/m/related_ttl.gif') no-repeat; line-height:55px; font-size:24px; font-weight:normal; color:#fff; text-align:center;}
.MCatalog_Related ul {width:187px; padding:30px 34px 0 34px; background:#f5f5f5; margin:0;}
.MCatalog_Related ul  li{margin-right:0; width:187px; height:auto;}
.MCatalog_Related ul  li a .dthumb{height:185px; width:174px;}
.MCatalog_Related ul li .dvb{text-align:center; margin-top:10px;}
.MCatalog_Related ul li .dvb span{display:inline-block;}
.MCatalog_Related ul li .dvb .label{top: -3px; position: relative;}
.MCatalog_Related ul li .dvb .buy input{height:auto; padding:0; margin:0; margin-left:5px;}

/* print */
.print .m_product .m_product_dv h1{font-size:24px; font-weight:normal;}
.print .m_product .m_product_dv .productLeft{width:330px; line-height:1.5em;}
.print .m_product .m_product_dv .productLeft .tools{margin:0;}
.print .m_product .m_product_dv .productLeft .tools .ProductNumber{color:#000; margin:0;}
.print .m_product .m_product_dv .productLeft .productInfo{padding:0; width:100%;}
.print .m_product .m_product_dv .productLeft .buyblockdiv{margin-right:0; margin-top:3em; width:100%; padding:0; border:none;}
.print .m_product .m_product_dv .productLeft .buyblockdiv .dvb{background:#fff; height:auto;}
.print .m_product .m_product_dv .productLeft .buyblockdiv .priceWrap{padding:0; text-align:right;}
.print .m_product .m_product_dv .productLeft .buyblockdiv .buy{display:none;}
.print .m_product .m_product_dv .productRight{width:302px;}
.print .m_product .m_product_dv .productRight .mainThumb{border:1px solid #dfdfdf; width:300px; height:300px; position:relative;}
.print .m_product .m_product_dv .productRight .mainThumb .dthumb{ width:300px; height:300px; text-align:center; vertical-align:middle; display:table-cell;}
.print .m_product .m_product_dv .first_tab{margin-top:2em; line-height:1.5em;}

/* paging  */
.PagingNav {text-align:center; color:#fff; clear: both; width:100%; float:right; margin-bottom:20px;}
.PagingNav .buttons{float:none !important;}
.PagingNav a{color:#333; line-height:21px; display:inline-block;}
.PagingNav a:hover{color:#00672a;}
.PagingNav a.nv{font-size:16px;}
.PagingNav .currentPageNav{color:#fff; background:#00672a; padding:0 2px; font-weight:bold;}